/*     1725255 : 타이틀 텍스트      */
.title__1725255__ {font-size:0}
.title__1725255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1725255__ p:before {content:'';position:absolute;background:#fa5501;font-size:0}

.title__1725255__.style_top p {padding-top:10px}
.title__1725255__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1725255__.style_right p {padding-right:14px}
.title__1725255__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1725255__.style_bottom p {padding-bottom:12px}
.title__1725255__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1725255__.style_left p {padding-left:14px}
.title__1725255__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1725255__.style_circle1 p {padding-left:18px}
.title__1725255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1725255__.style_circle2 p {padding-left:18px}
.title__1725255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fa5501;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1725255__ p {font-size:24px}
	.title__1725255__.style_top p:before {width:24px}
	.title__1725255__.style_right p:before {height:24px}
	.title__1725255__.style_bottom p:before {width:24px}
	.title__1725255__.style_left p:before {height:24px}
}

/*     1725265 : 공백      */
.empty__1725265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1725265__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1725265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1725265__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1725265__ {height:30px}
}

/*     1725275 : 구글 지도 (주소 직접 입력)      */
.map__1725275__ iframe {vertical-align:top;}
.map__1725275__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1725275__ .build_preview__1725275__ {display:table; width:100%;}
.map__1725275__ .build_preview__1725275__ .inner__1725275__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1725275__ .build_preview__1725275__ .inner__1725275__ .subject__1725275__ {display:block; font-size:16px; font-weight:bold;}
.map__1725275__ .build_preview__1725275__ .inner__1725275__ .exp_text__1725275__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1725275__ iframe {height:300px;}
	.map__1725275__ .build_preview__1725275__ .inner__1725275__ {height:300px;}
}

/*     1725285 : 한줄 텍스트      */
.text__1725285__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__1725285__ p a {color:#444444; text-decoration:none;}

/*     1725295 : 한줄 텍스트      */
.text__1725295__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__1725295__ p a {color:#444444; text-decoration:none;}

/*     1725305 : 제목&내용 가로형      */
.text_horizontal__1725305__ .title__1725305__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__1725305__ .text__1725305__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__1725305__:after {content:''; display:block; clear:both;}
	.text_horizontal__1725305__ .title__1725305__ {float:left; margin:0; width:80px;}
	.text_horizontal__1725305__ .text__1725305__ {overflow:hidden;}
}

/*     1725325 : 한줄 텍스트      */
.text__1725325__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1725325__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1725325__ p {font-size:13px}
}

/*     1725335 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1725335__:after {content:''; display:block; clear:both;}
.img__1725335__ * {box-sizing:border-box;}
.img__1725335__ .figure {display:block; float:left; margin-right:20px;}
.img__1725335__ .figure img {max-width:50px; vertical-align:top;}
.img__1725335__ .caption {display:block; overflow:hidden;}
.img__1725335__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__1725335__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1725335__ .figure {margin-right:30px;}
	.img__1725335__ .figure img {max-width:100%;}
	.img__1725335__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__1725335__ .caption .cont {font-size:14px;}
}

/*     1725345 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1725345__:after {content:''; display:block; clear:both;}
.img__1725345__ * {box-sizing:border-box;}
.img__1725345__ .figure {display:block; float:left; margin-right:20px;}
.img__1725345__ .figure img {max-width:50px; vertical-align:top;}
.img__1725345__ .caption {display:block; overflow:hidden;}
.img__1725345__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__1725345__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1725345__ .figure {margin-right:30px;}
	.img__1725345__ .figure img {max-width:100%;}
	.img__1725345__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__1725345__ .caption .cont {font-size:14px;}
}

/*     1725355 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1725355__:after {content:''; display:block; clear:both;}
.img__1725355__ * {box-sizing:border-box;}
.img__1725355__ .figure {display:block; float:left; margin-right:20px;}
.img__1725355__ .figure img {max-width:50px; vertical-align:top;}
.img__1725355__ .caption {display:block; overflow:hidden;}
.img__1725355__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__1725355__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1725355__ .figure {margin-right:30px;}
	.img__1725355__ .figure img {max-width:100%;}
	.img__1725355__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__1725355__ .caption .cont {font-size:14px;}
}

/*     1725365 : BLANK 컨텐츠      */
.blank__1725365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1725365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725365__ {height:10px}
}

/*     1725375 : BLANK 컨텐츠      */
.blank__1725375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1725375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725375__ {height:10px}
}

/*     1725385 : 타이틀 텍스트      */
.title__1725385__ {font-size:0}
.title__1725385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1725385__ p:before {content:'';position:absolute;background:#fa5501;font-size:0}

.title__1725385__.style_top p {padding-top:10px}
.title__1725385__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1725385__.style_right p {padding-right:14px}
.title__1725385__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1725385__.style_bottom p {padding-bottom:12px}
.title__1725385__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1725385__.style_left p {padding-left:14px}
.title__1725385__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1725385__.style_circle1 p {padding-left:18px}
.title__1725385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1725385__.style_circle2 p {padding-left:18px}
.title__1725385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fa5501;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1725385__ p {font-size:24px}
	.title__1725385__.style_top p:before {width:24px}
	.title__1725385__.style_right p:before {height:24px}
	.title__1725385__.style_bottom p:before {width:24px}
	.title__1725385__.style_left p:before {height:24px}
}

/*     1725395 : 공백      */
.empty__1725395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1725395__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1725395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1725395__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1725395__ {height:30px}
}

/*     1725405 : 이미지      */
.img__1725405__ {max-width:100%}
.img__1725405__ * {box-sizing:border-box}
.img__1725405__ a {display:block;vertical-align:top}
.img__1725405__ img {width:px;vertical-align:top}

/*     1725415 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1725415__:after {content:''; display:block; clear:both;}
.img__1725415__ * {box-sizing:border-box;}
.img__1725415__ .figure {display:block; float:left; margin-right:20px;}
.img__1725415__ .figure img {max-width:50px; vertical-align:top;}
.img__1725415__ .caption {display:block; overflow:hidden;}
.img__1725415__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__1725415__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1725415__ .figure {margin-right:30px;}
	.img__1725415__ .figure img {max-width:100%;}
	.img__1725415__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__1725415__ .caption .cont {font-size:14px;}
}

/*     1725425 : 공백      */
.empty__1725425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1725425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1725425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1725425__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1725425__ {height:30px}
}

/*     1725435 : BLANK 컨텐츠      */
.blank__1725435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1725435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1725435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1725435__ {height:10px}
}

/*     1725445 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1725445__:after {content:''; display:block; clear:both;}
.img__1725445__ * {box-sizing:border-box;}
.img__1725445__ .figure {display:block; float:left; margin-right:20px;}
.img__1725445__ .figure img {max-width:50px; vertical-align:top;}
.img__1725445__ .caption {display:block; overflow:hidden;}
.img__1725445__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__1725445__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1725445__ .figure {margin-right:30px;}
	.img__1725445__ .figure img {max-width:100%;}
	.img__1725445__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__1725445__ .caption .cont {font-size:14px;}
}

